<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ThreeBeasts2_flk/datastream/MP3/PKZ_196X_ThreeBeasts2_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:33.031+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.02');"><img class="media" title="00:00:00.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2648"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2648"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2648"></a><a name="T2649"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2654"></a><a name="T2650"></a><a name="T2652"></a><a name="T2654"></a><a name="T2648"></a><a name="T2650"></a><a name="T2652"></a><a name="T2654"></a><a name="T2650"></a><a name="T2651"></a><a name="T2652"></a><a name="T2653"></a><a name="T2648"></a><a name="T2648"></a><a name="T2648"></a><a name="T2648"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.078-6.559311949857058">Amnobiʔi nagurgöʔ<span class="non-verbal">,</span> lʼisʼitsa i volk i urgaːba<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.46');"><img class="media" title="00:00:06.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2655"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2655"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2656"></a><a name="T2657"></a><a name="T2655"></a><a name="T2656"></a><a name="T2657"></a><a name="T2658"></a><a name="T2655"></a><a name="T2655"></a><a name="T2655"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.559311949857058-11.952079599688723">Kambi urgaːba<span class="non-verbal">,</span> paʔi deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.85');"><img class="media" title="00:00:11.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2659"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2659"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2661"></a><a name="T2659"></a><a name="T2660"></a><a name="T2661"></a><a name="T2659"></a><a name="T2659"></a><a name="T2659"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.952079599688723-14.858441398609123">Šĭsəge molaːmbi<span class="non-verbal">,</span> kănnaːmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.76');"><img class="media" title="00:00:14.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2662"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2665"></a><a name="T2666"></a><a name="T2662"></a><a name="T2662"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2664"></a><a name="T2662"></a><a name="T2663"></a><a name="T2664"></a><a name="T2666"></a><a name="T2662"></a><a name="T2662"></a><a name="T2662"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.858441398609123-18.918015562697484">Urgaːba kambi<span class="non-verbal">,</span> pa <span class="non-verbal">(</span>dep-<span class="non-verbal">)</span> deʔsʼittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.82');"><img class="media" title="00:00:18.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2667"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2672"></a><a name="T2673"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2667"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2667"></a><a name="T2668"></a><a name="T2669"></a><a name="T2670"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2668"></a><a name="T2670"></a><a name="T2674"></a><a name="T2675"></a><a name="T2668"></a><a name="T2669"></a><a name="T2671"></a><a name="T2674"></a><a name="T2675"></a><a name="T2668"></a><a name="T2670"></a><a name="T2671"></a><a name="T2667"></a><a name="T2667"></a><a name="T2667"></a><a name="T2667"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.918015562697484-26.470556659433303">Dĭgəttə lʼisʼitsa măndə volkdə:<span class="non-verbal">"</span> Davaj <span class="non-verbal">(</span>am- am-<span class="non-verbal">)</span> ambibaʔ urgaːba<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.37');"><img class="media" title="00:00:26.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2676"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2676"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2677"></a><a name="T2678"></a><a name="T2679"></a><a name="T2680"></a><a name="T2681"></a><a name="T2682"></a><a name="T2683"></a><a name="T2684"></a><a name="T2685"></a><a name="T2686"></a><a name="T2677"></a><a name="T2678"></a><a name="T2680"></a><a name="T2683"></a><a name="T2685"></a><a name="T2686"></a><a name="T2677"></a><a name="T2678"></a><a name="T2680"></a><a name="T2681"></a><a name="T2683"></a><a name="T2685"></a><a name="T2686"></a><a name="T2676"></a><a name="T2682"></a><a name="T2684"></a><a name="T2676"></a><a name="T2676"></a><a name="T2676"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.470556659433303-33.636471645303565">Da tăn iʔ nörbəʔ<span class="non-verbal">,</span> dĭ nünələj dăk<span class="non-verbal">,</span> tănan i măna amluʔləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.54');"><img class="media" title="00:00:33.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2687"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2687"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2688"></a><a name="T2689"></a><a name="T2690"></a><a name="T2691"></a><a name="T2692"></a><a name="T2693"></a><a name="T2694"></a><a name="T2688"></a><a name="T2691"></a><a name="T2692"></a><a name="T2694"></a><a name="T2688"></a><a name="T2689"></a><a name="T2691"></a><a name="T2693"></a><a name="T2694"></a><a name="T2687"></a><a name="T2690"></a><a name="T2687"></a><a name="T2687"></a><a name="T2687"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.636471645303565-37.83603112539497">A tăn külalləl<span class="non-verbal">,</span> a măn bünə kunnam tănan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.74');"><img class="media" title="00:00:37.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2695"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2695"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2696"></a><a name="T2696"></a><a name="T2697"></a><a name="T2695"></a><a name="T2695"></a><a name="T2695"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.83603112539497-40.45575632488057">Dĭgəttə dĭ külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.36');"><img class="media" title="00:00:40.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2698"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2703"></a><a name="T2698"></a><a name="T2698"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2702"></a><a name="T2698"></a><a name="T2698"></a><a name="T2699"></a><a name="T2700"></a><a name="T2701"></a><a name="T2698"></a><a name="T2698"></a><a name="T2698"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.45575632488057-44.302">Urgaːba šobi<span class="non-verbal">,</span> dʼorbi<span class="non-verbal">,</span> dʼorbi<span class="non-verbal">,</span> dĭgəttə <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>